<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                Groupes Symfony
            {% endblock %}
        </title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset("stylesheets/bootstrap.min.css") }}">
        {% endblock %}
    </head>
    <body>
        <header>
            {% block header %}
                {% include "includes/header.html.twig" %}
            {% endblock %}
        </header>

        <main>
            {% block main %}{% endblock %}
        </main>
        <footer>
            {% block footer %}
                {% include "includes/footer.html.twig" %}
            {% endblock %}
        </footer>
    </body>
</html>
